package org.mbari.seepsearch.core;


public class RovFix {

    public RovFix(double latitude, double longitude, double depth,
        double altitude) {

        this.latitude = latitude;
        this.longitude = longitude;
        this.depth = depth;
        this.altitude = altitude;

    }

    public double getLatitude() {
        return latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public double getDepth() {
        return depth;
    }

    public void setDepth(double depth) {
        this.depth = depth;
    }

    public void setAltitude(double altitude) {
        this.altitude = altitude;
    }

    public double getAltitude() {
        return altitude;
    }

    private final double latitude;
    private final double longitude;
    private double depth;
    private double altitude;

}